<!DOCTYPE HTML>
<html lang="en">
<!-- HEAD -->
<head>
 <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="author" content="Privy & it community">
  	<meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  	<meta name="description" content="privy.ws homepage | PrivyERA is a crew of agiles passionated and agiles monkeys which strives for freedom of data and speech.  hacking,cracking,pentesting,sharing,informations,redteam, OSINT, OPSEC ,  stay  ahead of threats by quickly finding relevant information online. Use our existing sources and workflows, or customize them to meet localized or industry needs. Leverage the power of AI to focus on relevant targets and cut through the noise.">
    <meta property="og:locale" content="en_US" />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="privy.ws  | WEBINT | OSINT | Hacking | Data-hoarding | Cyber-Intelligence" />
     <meta property="og:url" content="http://intelsway.info" />
    <meta property="og:site_name" content="intelsway.info" />
  <meta property="og:image:type" content="image/jpeg" />
      <meta name="twitter:card" content="summary_large_image" />
<title>PRIVY.WS</title>
<style>@charset "UTF-8"; *{margin:0;padding:0}body,html{height:100%}ul{list-style:none;padding-left:0}body,h1,h2,h3,h4,h5,h6,html,iframe{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline;font-weight:400;font-size:12px;line-height:18px;-webkit-font-smoothing:subpixel-antialiased;font-smoothing:antialiased;font-smooth:antialiased;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:subpixel-antialiased!important;font-smoothing:subpixel-antialiased!important;font-smooth:subpixel-antialiased}a{text-rendering:optimizeLegibility;text-decoration:none}a:visited{color:inherit}p{padding:0 0 20px 0;line-height:1.7em}.container{margin:0 5%}section{position:relative}table{margin:10px 0 30px 0}table tr td,table tr th{background:#3b3b3b;color:#fff;padding:7px 4px;text-align:left}table tr td{background:#f0efe2;color:#47433f;border-top:1px solid #fff}body,html{height:100%}.marg{margin-bottom:5em}.cl{clear:both}ol,ul{margin-top:0;margin-right:0;margin-left:0;margin-bottom:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;list-style:none}embed,img,object,video{border:0 none;max-width:100%}a:focus{outline:0!important}.section-padding{padding:200px 0}.container{width:100%;margin-left:0!important;margin-right:0!important}h2 .heading-title{margin-bottom:50px;font-weight:700}img{border:0}:root{--color1:#5eb935;--color2:#040404;--color3:#111e51;--color4:#000000;--main_font:"OCR-A",monospace}body{background:var(--color3)}.hero-logo{width:44px;fill:var(--color1);height:28px;width:44px;transform:translateY(6px)}a{font-family:var(--main_font);font-size:1.5rem;text-rendering:optimizeLegibility}nav{text-rendering:optimizeLegibility;height:56px;position:fixed;z-index:999;top:0;left:0;right:0;background:radial-gradient(at top left,var(--color2),var(--color3))}nav ul{list-style:none;padding-left:0;margin:0;height:100%;display:flex;flex-direction:row;align-items:center}.nav-link{padding:0 24px;margin:0 8px;height:100%;line-height:60px;position:relative}.nav-link>a{font-size:1.5rem;text-transform:uppercase;letter-spacing:.1rem;color:var(--color1);opacity:.6;transition:all .4s}.nav-link a:visited{color:var(--color1)}.nav-link:hover::after,.nav-link:hover::before{content:'';display:block;position:absolute;bottom:0;left:0;width:100%;animation:nav_grow .4s forwards}.nav-link:hover::before{height:5px;transform:translateY(2px);background:var(--color1);filter:blur(6px);z-index:999}.nav-link:hover::after{height:1px;background:var(--color1);filter:blur(0);z-index:998}.nav-link:hover a{opacity:1;transition:all .4s}@keyframes nav_grow{0%{width:0;left:100%}70%{width:10px;left:0}100%{width:100%;left:0}}@media screen and (max-width:500px){nav{display:none}.grid{margin:20px;display:grid;grid-template-columns:1fr;grid-template-rows:1fr 1fr;grid-gap:10%}}.content{margin-top:200px;margin-left:40px;max-width:340px}p{font-family:sans-serif;font-size:18px;line-height:32px;color:#fff;opacity:.85;font-weight:lighter;margin-bottom:40px}@keyframes animate{0%{filter:blur(1px)}50%{filter:blur(8px)}100%{filter:blur(1x)}}@keyframes appear{0%{opacity:0}100%{opacity:.9}} @media screen and (max-height: 450px) {  .sidenav {padding-top: 15px;}  .sidenav a {font-size: 18px;} }</style>
<link rel = "stylesheet"
   type = "text/css"
   href = "styles/index.css" />
</head>
    <!-- HEAD -->
<body>
<header>
<!-- Start Navigation Bar -->
<nav role="navigation">
	<ul>
		<li class="nav-logo nav-link"><a href="">
			<svg class="hero-logo" width="100%" height="100%" viewBox="0 0 128 100" xml:space="preserve" style="fill-rule:evenodd; clip-rule:evenodd; stroke-linejoin:round; stroke-miterlimit:1.41421;">
          <g>
            <path d="M46.25,100l-21.25,0l50,-100l21.25,0l-50,100Z" style="fill-rule:nonzero;"></path>
            <path d="M21.25,50l10.831,21.662l-10.625,21.25l-21.456,-42.912l25,-50l21.25,0l-25,50Z" style="fill-rule:nonzero;"></path>
            <path d="M125.029,56.559c1.633,3.848 2.476,7.995 2.471,12.191c0,17.259 -13.991,31.25 -31.25,31.25l-42.904,0l9.375,-18.75l33.529,0c0,0 0,0 0,0c6.857,0 12.5,-5.643 12.5,-12.5c0,-0.425 -0.021,-0.849 -0.065,-1.27c6.283,-2.187 11.958,-5.981 16.344,-10.921Z" style="fill-rule:nonzero;"></path>
            <path d="M102.981,0.73c14.023,3.076 24.519,15.572 24.519,30.52c0,17.259 -13.991,31.25 -31.25,31.25l-24.154,0l9.375,-18.75l14.779,0c6.857,0 12.5,-5.643 12.5,-12.5c0,-6.857 -5.643,-12.5 -12.5,-12.5l-2.279,0l9.01,-18.02Z" style="fill-rule:nonzero;"></path>
          </g>
        </svg>
			</a>
			</li>
		<li class="nav-link"><a href="">Work</a></li>
		<li class="nav-link"><a href="">Blog</a></li>
		<li class="nav-link"><a href="">About</a></li>
		<li class="nav-link"><a href="">Contact</a></li>
	</ul>
</nav>
<!-- End Navigation Bar -->
</header>
  <container class="content">
  <article class="message-box">
<h1>localhost@<strong>privy</strong>.ws $_</h1>
<h2> ABOUT US </h2>	
	<p>PrivyERA is a mixed bag of acquaintances. We come together under as one close-knitted crew, one  culture from all around the world.</br> We strives team-work,  sharing common goals, ideas, mindsates like freedom of speech and data. </p>
  </article>
  </container>
<footer>
     <!-- FOOT -->

</footer>
</body>
</html>
<!-- FOOT -->
